name = "Infinitory: Renewed"
filename = "Infinitory-1.5.1+1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QkIebyyT/versions/VK7TkCLI/Infinitory-1.5.1%2B1.20.2.jar"
hash = "e1e903781401235410e612aa06aa5cc1d16d81360d945e1446f02e05833d63e06071ac56ca821901cd5386a59887a5746afb3e396d2d644de1b0c2b2fa8bcb92"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "The absolutely infinite inventory mod!"

[update.modrinth]
mod-id = "QkIebyyT"
version = "VK7TkCLI"
